### Method

# Gdk DrawContext get_surface

#### Declaration [src]

    GdkSurface*
    gdk_draw_context_get_surface (
      GdkDrawContext* context
    )

#### Description [src]

Retrieves the surface that `context` is bound to.

Gets property | `Gdk.DrawContext:surface`

#### Return value

Returns: | `GdkSurface`
| A `GdkSurface`.
| The data is owned by the instance.
| The return value can be `NULL`.